@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@800&display=swap');
.fira-sans-extrabold {
  font-family: "Fira Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
}



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ededed;
}

header {
    width: 100%;
    height: 60px;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: #333 solid 1px;
    padding: 40px;
    position: sticky;
    top: 0;
    z-index: 100;
    background-color: #ededed;
}

main {
    width: 100%;
    
    padding: 20px 0;
}

footer {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #333;
}

footer h1 {
    font-size: 10rem;
    color: #ededed;
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}

nav {
    width: 30%;
    padding: 10px;
    
}

#cznav {
    width: 50%;
    
    
}

nav ul {
    display: flex;
    justify-content: space-around;
    height: 100%;
    margin: 0;
}
nav ul li {
    list-style: none;
    padding: 20px;
    cursor: pointer;
    
}
nav ul li:hover {
    background-color: #ddd;
}

nav a{
    text-decoration: none;
    color: #333;
}

.divider{
    width: 100%;
    height: 1px;
    background-color: #333;
    margin: 20px 0;
}

section {
    width: 100%;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left {
    width: 50%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.right {
    width: 40%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.left img, .right img{
    width: 100%;
    height: auto;
}

#hero{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#hero h1 {
    font-size: 10rem;
    color: #333;
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}
#hero2{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hero2 h1 {
    font-size: 4rem;
    color: #333;
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    color: #333;
}

h2 {
    font-size: 2.5rem;
    margin: 20px 0;
    align-self: flex-start;
}
h3 {
    margin: 20px 0 0 0;
}

p, ul{
    font-size: 1.2rem;
    color: #666;
    line-height: 1.5;
    margin-bottom: 20px;
}

.appbutton{
    width: 250px;
    height: 50px;
    margin-top: 40px;
}
.appbutton img {
    width: 100%;
    height: auto;
}

#userinterface ul{
    list-style: decimal;
    padding-left: 30px;
}

#fatures ul, #pricing ul {
    list-style: disc;
    padding-left: 30px;
}

#features li, #pricing li {
    margin-bottom: 20px;
}

#userinterface .right{
    flex-direction: unset;
    justify-content: space-around;
}

#userinterface .right img{
    width: 40%;
    height: auto;
}

#features .left{
    flex-direction: unset;
    justify-content: space-around;
    padding-bottom: 180px;
}

#features .left img{
    width: 40%;
    height: auto;
}

#overlayimage{
    position: relative;
    left: -125px;
    top: 150px;
}

#pricing .right{
    flex-direction: unset;
    justify-content: space-around;
}

#pricing .right img{
    width: 40%;
    height: auto;
}

nav ul li img {
    width: 30px;
    height: auto;
}


#privacyblock {
    padding: 0 20%;

    margin-top: 20px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

#privacyblock p{
    margin-bottom: 10px;   
}
#privacyblock ul li{
    font-weight: bold;
    list-style: decimal;
    font-size: 1.2rem;
    margin-top: 40px;
}
#privacyblock ul ul li{
    font-weight: normal;
    list-style: lower-alpha;
    margin-top: 0;
}
#privacyblock ul ul ul li{
    list-style: square;
    margin-top: 0;
}
